<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/estilos.css">
    <title>La Primavera</title>
</head>
<body>
    <center>
        <div id="contenedor">
            <header id = "encabezado">
                <p>La Primavera</p>
            </header>
            <nav id="menu">
                <ul>
                    
                    <li><a href="#"><b>TIENDA</b></a></li>
                    <li><a href="#"><b>NOSOTROS</b></a></li>
                    <li><a href="#"><b>BLOG</b></a></li>
                    <li><a href="#"><b>OFERTA</b></a></li>
                    <li><a href="#"><b>CONTACTO</b></a></li>
                </ul>
            </nav>
            <div class="row">
           
                <section id="contenido">
                    <div id="contenidoup">
                        <picture>
                            <img src="/img/01foto.webp">
                        </picture>
                        <article>
                            <h2 class="encabezado-articulo">DESCUBRE LA ESTACIÓN DEL RENACIMIENTO</h2>
                            <p class="texto">La primavera es una de las cuatro estaciones que divide el año. Esta 
                                Estación inicia con el equinoccio de primavera que ocurre entre el 20
                                y el 21 de marzo en el hemiferio norte, y entre el 22 y el 23 de 
                                septiembre en el hemisferio sur. Durante esta época, los árboles
                                comienzan a reverdecer, y las plantas a aflorecer. Es importante
                                resaltar que las estaciones: primavera, verano, otoño e invierno, no 
                                se presentan de la misma forma en todo el mund, pues cada región
                                puede tener clima diferente
                            </p>
                        </article>
                    </div>
                    
                    <button>Ver más</button>
                </section>
                
                <aside id="fueraSeccion">
                    <h2>Flores de Primavera</h2>
                    <picture #imgaside>
                        <img id="img" src="/img/02foto.webp" alt="">
                        <img id="img" src="/img/flor2.jpeg" alt="">
                        <img id="img" src="/img/flor3.jpeg" alt="">
                    </picture>
                </aside>
            </div>
            <footer id="pie">

                <h3>@ 2023 Examen resuelto por Ing. Gael Mizraim Salas Salazar</h3>
                <hr>
            </footer>
        
        </div>
    </center>
    
    
</body>
</html>